Disruption
---------------

Disruption refers to the upheaval of social organizations and institutions (from the family to government via businesses, languages, law, economic regulation, taxation, etc.) through the highly rapid development of new technologies (radical and permanent innovation). Disruption results from the fact that the evolution of the technical system is occurring far quicker than the evolution of social systems. This disadjustment or disconnection between the evolution of the technical system and the evolution of social systems is not new (Bertrand Gille describes it as typical of the industrial revolution). Today, however, these technical transformations occur so quickly that they leave the political and social realms behind, as well as public power in general, so that no new viable model of long-term social and economic development can emerge. Regulation, legislation and knowledge always arrive too late in their attempts to appropriate the new: the resulting constant expansion of legal vacuums and theoretical vacuums is without historical precedent.
